path: /build/build/lld-sys-devel-16-16.0.6+2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} sys-devel/lld:16 -pv -t && \
    emerge -j ${JOBS} --nodeps sys-devel/lld:16
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lld && luet-portage --dir /pkgdir/lld
    sys-devel/lld:16 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:35d61dd1d68484495687ce7dc73635a1d47f0fc33ea1ef494cc124aaf46204eb
  package:
    name: lld
    version: 16.0.6+2
    category: sys-devel-16
    requires:
    - name: llvm
      version: '>=0'
      category: sys-devel-16
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: The LLVM linker (link editor)
    uri:
    - https://llvm.org/
    license: Apache-2.0-with-LLVM-exceptions UoI-NCSA
    buildtimestamp: 2025-09-02 01:19:55.75140537 +0000 UTC m=+359.767691252
    labels:
      BDEPEND: dev-util/ninja dev-util/cmake
      DEPEND: ~sys-devel/llvm-16.0.6 sys-libs/zlib:=
      IUSE: debug
      RDEPEND: ~sys-devel/llvm-16.0.6 sys-libs/zlib:=
      emerge.packages: sys-devel/lld:16
      kit: llvm-kit
      original.package.name: sys-devel/lld
      original.package.slot: "16"
      original.package.version: 16.0.6-r1
    treedir: /build/packages
  package_dir: /pkgdir/lld
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b534c04f337bbf42bcb448c3ff1bade9ea35d3c531ad69bb875937ab7c405fef
compressiontype: zstd
files:
- usr/lib/llvm/16/bin/ld.lld
- usr/lib/llvm/16/bin/ld64.lld
- usr/lib/llvm/16/bin/lld
- usr/lib/llvm/16/bin/lld-link
- usr/lib/llvm/16/bin/wasm-ld
- usr/lib/llvm/16/include/lld/Common/Args.h
- usr/lib/llvm/16/include/lld/Common/Arrays.h
- usr/lib/llvm/16/include/lld/Common/CommonLinkerContext.h
- usr/lib/llvm/16/include/lld/Common/DWARF.h
- usr/lib/llvm/16/include/lld/Common/Driver.h
- usr/lib/llvm/16/include/lld/Common/ErrorHandler.h
- usr/lib/llvm/16/include/lld/Common/Filesystem.h
- usr/lib/llvm/16/include/lld/Common/LLVM.h
- usr/lib/llvm/16/include/lld/Common/Memory.h
- usr/lib/llvm/16/include/lld/Common/Reproduce.h
- usr/lib/llvm/16/include/lld/Common/Strings.h
- usr/lib/llvm/16/include/lld/Common/TargetOptionsCommandFlags.h
- usr/lib/llvm/16/include/lld/Common/Timer.h
- usr/lib/llvm/16/include/lld/Common/Version.h
- usr/lib/llvm/16/lib64/cmake/lld/LLDConfig.cmake
- usr/lib/llvm/16/lib64/cmake/lld/LLDConfigVersion.cmake
- usr/lib/llvm/16/lib64/cmake/lld/LLDTargets-gentoo.cmake
- usr/lib/llvm/16/lib64/cmake/lld/LLDTargets.cmake
- usr/lib/llvm/16/lib64/liblldCOFF.so
- usr/lib/llvm/16/lib64/liblldCOFF.so.16
- usr/lib/llvm/16/lib64/liblldCommon.so
- usr/lib/llvm/16/lib64/liblldCommon.so.16
- usr/lib/llvm/16/lib64/liblldELF.so
- usr/lib/llvm/16/lib64/liblldELF.so.16
- usr/lib/llvm/16/lib64/liblldMachO.so
- usr/lib/llvm/16/lib64/liblldMachO.so.16
- usr/lib/llvm/16/lib64/liblldMinGW.so
- usr/lib/llvm/16/lib64/liblldMinGW.so.16
- usr/lib/llvm/16/lib64/liblldWasm.so
- usr/lib/llvm/16/lib64/liblldWasm.so.16
- usr/share/doc/lld-16.0.6-r1/README.md.bz2
- var/db/pkg/sys-devel/lld-16.0.6-r1/BDEPEND
- var/db/pkg/sys-devel/lld-16.0.6-r1/BUILD_TIME
- var/db/pkg/sys-devel/lld-16.0.6-r1/CATEGORY
- var/db/pkg/sys-devel/lld-16.0.6-r1/CBUILD
- var/db/pkg/sys-devel/lld-16.0.6-r1/CFLAGS
- var/db/pkg/sys-devel/lld-16.0.6-r1/CHOST
- var/db/pkg/sys-devel/lld-16.0.6-r1/CONTENTS
- var/db/pkg/sys-devel/lld-16.0.6-r1/COUNTER
- var/db/pkg/sys-devel/lld-16.0.6-r1/CTARGET
- var/db/pkg/sys-devel/lld-16.0.6-r1/CXX
- var/db/pkg/sys-devel/lld-16.0.6-r1/CXXFLAGS
- var/db/pkg/sys-devel/lld-16.0.6-r1/DEFINED_PHASES
- var/db/pkg/sys-devel/lld-16.0.6-r1/DEPEND
- var/db/pkg/sys-devel/lld-16.0.6-r1/DESCRIPTION
- var/db/pkg/sys-devel/lld-16.0.6-r1/EAPI
- var/db/pkg/sys-devel/lld-16.0.6-r1/FEATURES
- var/db/pkg/sys-devel/lld-16.0.6-r1/HOMEPAGE
- var/db/pkg/sys-devel/lld-16.0.6-r1/INHERITED
- var/db/pkg/sys-devel/lld-16.0.6-r1/IUSE
- var/db/pkg/sys-devel/lld-16.0.6-r1/IUSE_EFFECTIVE
- var/db/pkg/sys-devel/lld-16.0.6-r1/KEYWORDS
- var/db/pkg/sys-devel/lld-16.0.6-r1/LDFLAGS
- var/db/pkg/sys-devel/lld-16.0.6-r1/LICENSE
- var/db/pkg/sys-devel/lld-16.0.6-r1/NEEDED
- var/db/pkg/sys-devel/lld-16.0.6-r1/NEEDED.ELF.2
- var/db/pkg/sys-devel/lld-16.0.6-r1/PF
- var/db/pkg/sys-devel/lld-16.0.6-r1/PROVIDES
- var/db/pkg/sys-devel/lld-16.0.6-r1/RDEPEND
- var/db/pkg/sys-devel/lld-16.0.6-r1/REQUIRES
- var/db/pkg/sys-devel/lld-16.0.6-r1/SIZE
- var/db/pkg/sys-devel/lld-16.0.6-r1/SLOT
- var/db/pkg/sys-devel/lld-16.0.6-r1/USE
- var/db/pkg/sys-devel/lld-16.0.6-r1/environment.bz2
- var/db/pkg/sys-devel/lld-16.0.6-r1/lld-16.0.6-r1.ebuild
- var/db/pkg/sys-devel/lld-16.0.6-r1/repository
package_cacheimage: ""
runtime:
  name: lld
  version: 16.0.6+2
  category: sys-devel-16
  requires:
  - name: llvm
    version: '>=0'
    category: sys-devel-16
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: The LLVM linker (link editor)
  uri:
  - https://llvm.org/
  license: Apache-2.0-with-LLVM-exceptions UoI-NCSA
  labels:
    BDEPEND: dev-util/ninja dev-util/cmake
    DEPEND: ~sys-devel/llvm-16.0.6 sys-libs/zlib:=
    IUSE: debug
    RDEPEND: ~sys-devel/llvm-16.0.6 sys-libs/zlib:=
    emerge.packages: sys-devel/lld:16
    kit: llvm-kit
    original.package.name: sys-devel/lld
    original.package.slot: "16"
    original.package.version: 16.0.6-r1
